* { margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; }
body { margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000; background-color:#FFF;}

.contenitore { position:relative; width:290px; margin:auto;}
.contenitore p.titolo{ padding:5px 18px 0 0; font-size:16px; font-weight:bold; color:#f28a12;}
.contenitore p.testo{ margin-top:10px; padding:0 18px 0 0; height:245px; overflow:auto;}
	
	
	
	
	
	
	
	
	
	

